body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

A:link {text-decoration: underlined; color: #59723b;}
A:visited {text-decoration: underlined; color: #59723b;}
A:active {text-decoration: none; color: #59723b;}
A:hover {text-decoration: none; color: #59723b;}

p {
	line-height: 18px;
 font-size: 10;
 font-family: Verdana;
}

H2 {
	line-height: 18px;
 font-size: 10;
 text-decoration: bold; color: #59723b;
 font-family: Verdana;
}

.signup {
 font-size: 10;
 font-family: Verdana;
 
}